* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: Verdana, Arial, sans-serif;
    color: #020e25;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    overflow: hidden;
}

#wrapper .banner {
    position: relative;
}

#wrapper .banner p {
    font-size: 9px;
    position: absolute;
    margin: 0;
    transform: rotate(-90deg);
    bottom: 46%;
    right: -13%;
    color: #fff;
}

#wrapper .banner p a {
    color: #fff !important;
}

#wrapper .img {
    display: flex;
    gap: 8px;
    align-items: center;
    padding: 10px;
}

#wrapper .img p {
    font-size: 8px;
    margin-bottom: 0;
    color: #020e25;
    flex: 1 1 0;
}

#wrapper .logo p {
    margin-bottom: 0;
    font-size: 13px;
    color: #002a56;
    flex: 1 1 0;
}

#wrapper .video {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
}

#wrapper .responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .logo {
    padding: 30px 10px 10px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: row-reverse;
    gap: 15px;
}

#wrapper article {
    padding: 32px 42px;
}

#wrapper p {
    margin-bottom: 20px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 30px 0;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    color: #002a56;
}

#wrapper h3 {
    margin-bottom: 10px;
    font-size: 20px;
    color: #002a56;
    font-weight: 700;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #002a56;
    text-decoration: none;
}

#wrapper .button a {
    display: inline-block;
    padding: 11px 25px;
    background: #004f80;
    color: #fff;
    transition: .2s;
}

#wrapper .button a:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.25);
}

#wrapper ul ul {
    margin: 0;
}

#wrapper ul {
    margin: 0 0 20px 10px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 21px;
    position: relative;
}

#wrapper ul ul li:before {
    content: "\0025cb";
    top: 2px;
    font-size: 17px;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 21px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 899px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .banner p {
        font-size: 1vw;
    }

    #wrapper article {
        padding: 16px;
    }
}

@media (max-width: 744px) {
    #wrapper .logo {
        flex-direction: column;
        align-items: center;
    }

    #wrapper .logo p {
        text-align: center;
    }
}